# Add only entities here that are auto-discovered (not FHEM and KNX devices)

default_view:
  view: true
  icon: mdi:home

living_area:
  name: Wohnbereich
  entities:
    - light.kuche_links
    - light.kuche_rechts
    - light.kuche_vorne
    - light.wohnzimmer_kugel
    - light.wohnzimmer_stehlampe
    - light.wohnzimmer_stehlampe_oben
    - light.wohnzimmer_regal_rechts
    - light.wohnzimmer_regal_links

bedroom:
  name: Schlafzimmer
  entities:
    - light.schlafzimmer


hallway:
  name: Gang
  entities:
    - light.gang_bogen


outside:
  name: Außen


office_martin:
  name: Arbeitszimmer
  entities:
    - light.arbeitszimmer_martin_oben
    - light.arbeitszimmer_martin_unten
    - light.arbeitszimmer_martin


office_rebecca:
  name: Arbeitszimmer Rebecca
  entities:
    - light.arbeitszimmer_rebecca


bathroom:
  name: Bad


other:
  name: Rest


first_floor:
  name: Oben


